/* Appigo Sync preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Sync: %@" = "Appigo Sync：%@";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "基本設置";

/* iCal Prefs Toolbar Selector Button */
"iCal" = "iCal";

/* iCal Sync Prefs Window Title */
"iCal Sync" = "iCal Sync";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "資訊";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "同步設置";

/* Status Icon Menu item title for user to select to sync for Todo on Mac */
"Sync Now" = "馬上同步處理";

/* Status Icon Menu item title for user to select to configure sync for Todo on Mac */
"Configure Sync..." = "設定同步處理...";

/* NSMenuItem that shows Todo did not ever sync with a server */
"Never synchronized" = "從不同步";

/* NSMenuItem that shows the last time Todo did a sync with a server */
"Last Sync: " = "上次同步處理： ";

/* Status Icon Menu item title for user to select the preference menu for Todo on Mac */
"Preferences..." = "喜好設定...";

/* Status Icon Menu item title for user to select  help information for Todo on Mac */
"Appigo Sync Help" = "Appigo Sync 說明";

/* Status Icon Menu item title for user to quit Todo on Mac */
"Quit Appigo Sync" = "退出 Appigo Sync";